#faq {text-align:left;padding-top:0px;font-size:15px;font-weight:normal;color:#FD1E2B}
	#faq a{text-decoration:none}
	.faq_tit{padding:5px;}
	.faq_tit_this{padding:5px;border-left:#FD1E2B 1px solid;border-right:#DEDEDE 1px solid;background-color:#DEDEDE;color:#FFFFFF;;background:url(/faq/images/panel_h.gif) repeat-x}
		.faq_tit_this a{text-decoration: none;font-weight:bold;color:#000000}
		.faq_tit_this a:visited{text-decoration: none;font-weight:bold;color:#000000}	
	.faq_content {display:none;font-size:15px;padding:10px;border:#DEDEDE 1px solid;border-left:#DEDEDE 1px solid;background-color:#FFFFFF;font-weight:normal;color:#000}		